print.bss {JADE} | R Documentation

## Printing an Object of Class bss

### Description

Prints an object of class bss. It prints all elements of the list of class bss except the component S which is the source matrix.

### Usage

    ## S3 method for class 'bss'
    print(x, ...)

### Arguments

`x` | object of class bss.
`...` | further arguments to be passed to or from methods.

### Author(s)

Klaus Nordhausen

[Package JADE version 2.0-2 Index]